QuikrBox Store app Issues - Bug #8138

Please increase the timings of all toast messages appeared on the screen. user not able to read full
message and it disappear within seconds. check on all screens. All messages should properly
readable

10/12/2023 04:50 PM - priyanka Sharma

Status: Closed Start date: 10/12/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

And error message should be red color & success message should be green
Error

Please enter a valid phone number

QuikrBox Store

e 491 v 821910584

03/29/2025 2/3




History

#1 - 10/17/2023 02:37 PM - Deepak Biltoria

- Status changed from New to Resolved

increased toasts value by 3 seconds

#2 - 10/26/2023 12:34 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/27/2023 12:38 PM - Rakhi Kadyan

- Status changed from Reopened to Resolved

#4 - 03/27/2024 12:58 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
